USB-Karte im G3/300 will nicht...

Dieses Thema im Forum "Software" wurde erstellt von Mikka, 21. September 2002.

  1. Mikka

    Mikka New Member

    mal wieder ein Problem.

    Das kranke Organ ist eine No-Name USB-Karte, die ich meinem G3/300 beige implantiert habe. Laut Verpackung (Schiebe-Blister - mehr ist nicht) soll sie "Supports MAC OR IBM PC".

    Im Profiler wird sie "nur" als PCI-Karte erkannt. Externes Floppy hat zwar Strom, wird aber nicht erkannt. Digi-Knipse wird auch nicht erkannt. OS 9.21

    Gibt's da eine Lösung?

    Dank und Gruß, Mikka
     
  2. Aschie

    Aschie New Member

    Hm. Versuchen wir halt mal das Übliche: Parameter-Ram löschen.

    Neustart
    sofort Tasten apfel, alt, p, r drücken
    zweiten Einschalt-Ton abwarten
    hochfahren lassen

    Normalerweise sollte ab 9.1 ein USB-Karten-Treiber eingebaut sein. Sicherheitshalber würde ich auf den Apple-Support-Seiten nochmal nachsehen.

    Grüße
     
  3. macixus

    macixus Hofrat & Traktorist

    Schau mal in das Kontrollfeld "Erweiterungen Ein/Aus", ob da alle Erweiterungen mit "USB" in der Bezeichnung angehakt sind.
     
  4. Aschie

    Aschie New Member

    Ja, logo! Wenn die Treiber nicht da sind, gehts natürlich nicht!
     
  5. Mikka

    Mikka New Member

    Nee, Treiber sind keine da...

    Sorry, Jungs. Ich muss ins Bett, weil morgenfrüh (...) wieder raus (4.00). Ich wollte die Frage nur schonmal in den Raum stellen.

    Bis morgen.

    Gruß und Dank, Mikka
     
  6. chris

    chris New Member

    hi,
    systemerweiterung "usb card support" MUSS installiert sein bei rechnern die von haus aus kein usb hatten, auch wenn 9.x drauf läuft.
    chris
     
  7. Mikka

    Mikka New Member

    Hallo ihr Lieben,

    habe mir bei Apple den "USB_CARD_SUPPORT_1.41"-Treiber gezogen.

    Funzt alles bestens. Ich danke euch !!!

    Gruß, Mikka
     
  8. yew

    yew Active Member

  9. Mikka

    Mikka New Member

    Bist du vielleicht Steve's kleiner Beta-Bruder? ;)))
     
  10. yew

    yew Active Member

    ich bestimmt keinen 7600 mehr.
    Ich hab' nochmal nachgeschaut.
    1.4.6 ist Bestandteil von 9.1 und
    1.5.5 von 9.2.2
     

Diese Seite empfehlen